Versions Packages Information History CVEs Related Badges Report

Versions for ncurses

407 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
system
ncurses-terminfo-base 6.2 Potentially vulnerable - adelie@aerdan.vulpine.house
Adélie Linux current
system
ncurses-dbg 6.2 Potentially vulnerable - adelie@aerdan.vulpine.house
Adélie Linux current
system
ncurses-doc 6.2 Potentially vulnerable - adelie@aerdan.vulpine.house
Adélie Linux current
system
ncurses-static 6.2 Potentially vulnerable - adelie@aerdan.vulpine.house
Adélie Linux current
system
ncurses 6.2 Potentially vulnerable - adelie@aerdan.vulpine.house
Adélie Linux current
system
ncurses-dev 6.2 Potentially vulnerable - adelie@aerdan.vulpine.house
Adélie Linux current
system
ncurses-libs 6.2 Potentially vulnerable - adelie@aerdan.vulpine.house
Adélie Linux current
system
ncurses-dev 6.2 Potentially vulnerable - adelie@aerdan.vulpine.house
Adélie Linux current
system
ncurses-terminfo-base 6.2 Potentially vulnerable - adelie@aerdan.vulpine.house
Adélie Linux current
system
ncurses-dbg 6.2 Potentially vulnerable - adelie@aerdan.vulpine.house
Adélie Linux current
system
ncurses 6.2 Potentially vulnerable - adelie@aerdan.vulpine.house
Adélie Linux current
system
ncurses-static 6.2 Potentially vulnerable - adelie@aerdan.vulpine.house
Adélie Linux current
system
ncurses-doc 6.2 Potentially vulnerable - adelie@aerdan.vulpine.house
Adélie Linux current
system
ncurses-libs 6.2 Potentially vulnerable - adelie@aerdan.vulpine.house
Adélie Linux current
system
ncurses-terminfo 6.2 Potentially vulnerable - adelie@aerdan.vulpine.house
Adélie Linux current
system
ncurses-terminfo 6.2 Potentially vulnerable - adelie@aerdan.vulpine.house
AIX Open Source Packages ncurses 5.9 Potentially vulnerable - -
AIX Open Source Packages ncurses 5.8 Potentially vulnerable - -
AIX Open Source Packages ncurses 5.7 Potentially vulnerable - -
AIX Open Source Packages ncurses 5.6 Potentially vulnerable - -
AIX Open Source Packages ncurses 5.6 Potentially vulnerable - -
AIX Toolbox ncurses 6.2 Potentially vulnerable System Environment/Libraries -
AIX Toolbox ncurses 6.2 Potentially vulnerable System Environment/Libraries -
AIX Toolbox ncurses 6.1 Potentially vulnerable System Environment/Libraries -
AIX Toolbox ncurses 6.1 Potentially vulnerable System Environment/Libraries -
AlmaLinux 8
BaseOS
ncurses 6.1 Potentially vulnerable System Environment/Base packager@cloudlinux.com
Alpine Linux 3.8
main
ncurses-terminfo-base 6.1_p20180818 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
ncurses-terminfo 6.1_p20180818 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
ncurses-static 6.1_p20180818 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
ncurses-doc 6.1_p20180818 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
ncurses-libs 6.1_p20180818 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
ncurses-dev 6.1_p20180818 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
ncurses 6.1_p20180818 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
ncurses5 5.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
ncurses5-widec-libs 5.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
ncurses5-libs 5.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
ncurses-terminfo-base 6.1_p20190105 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
ncurses-libs 6.1_p20190105 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
ncurses 6.1_p20190105 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
ncurses-terminfo 6.1_p20190105 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
ncurses-static 6.1_p20190105 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
ncurses-dev 6.1_p20190105 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
ncurses-doc 6.1_p20190105 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
ncurses5-widec-libs 5.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
ncurses5 5.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
ncurses5-libs 5.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
ncurses-dev 6.1_p20190518 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
ncurses 6.1_p20190518 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
ncurses-libs 6.1_p20190518 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
ncurses-terminfo 6.1_p20190518 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
ncurses-terminfo-base 6.1_p20190518 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
ncurses-static 6.1_p20190518 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
ncurses-doc 6.1_p20190518 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
ncurses5 5.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
ncurses5-widec-libs 5.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
ncurses5-libs 5.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
ncurses-terminfo-base 6.1_p20200118 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
ncurses 6.1_p20200118 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
ncurses-doc 6.1_p20200118 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
ncurses-terminfo 6.1_p20200118 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
ncurses-libs 6.1_p20200118 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
ncurses-static 6.1_p20200118 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
ncurses-dev 6.1_p20200118 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
ncurses5 5.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
ncurses5-widec-libs 5.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
ncurses5-libs 5.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
ncurses-terminfo-base 6.2_p20200523 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
ncurses-static 6.2_p20200523 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
ncurses-libs 6.2_p20200523 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
ncurses 6.2_p20200523 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
ncurses-terminfo 6.2_p20200523 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
ncurses-dev 6.2_p20200523 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
ncurses-doc 6.2_p20200523 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
ncurses5-libs 5.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
ncurses5 5.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
community
ncurses5-widec-libs 5.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
ncurses-doc 6.2_p20210109 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
ncurses 6.2_p20210109 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
ncurses-terminfo 6.2_p20210109 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
ncurses-libs 6.2_p20210109 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
ncurses-dev 6.2_p20210109 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
ncurses-terminfo-base 6.2_p20210109 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
ncurses-static 6.2_p20210109 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
ncurses5-libs 5.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
ncurses5 5.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
community
ncurses5-widec-libs 5.9 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
ncurses-dev 6.2_p20210612 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
ncurses-terminfo-base 6.2_p20210612 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
ncurses-libs 6.2_p20210612 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
ncurses-terminfo 6.2_p20210612 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
ncurses-doc 6.2_p20210612 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
ncurses-static 6.2_p20210612 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
ncurses 6.2_p20210612 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
ncurses-terminfo-base 6.2_p20211009 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
ncurses-libs 6.2_p20211009 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
ncurses-static 6.2_p20211009 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
ncurses 6.2_p20211009 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
ncurses-doc 6.2_p20211009 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
ncurses-dev 6.2_p20211009 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
ncurses-terminfo 6.2_p20211009 Potentially vulnerable - ncopa@alpinelinux.org
ALT Linux p9 ncurses 6.1.20180407 Potentially vulnerable System/Base bircoph@altlinux.org
ALT Linux p10 ncurses 6.2.20210123 System/Base george@altlinux.org
ALT Sisyphus ncurses 6.2.20210123 System/Base ldv@altlinux.org
Amazon Linux 1
main
ncurses 5.7 Potentially vulnerable System Environment/Base -
Amazon Linux 2 ncurses 6.0 Potentially vulnerable System Environment/Base -
Amazon Linux 2 ncurses 6.0 Potentially vulnerable System Environment/Base -
Amazon Linux 2 ncurses 6.0 Potentially vulnerable System Environment/Base -
Amazon Linux 2 ncurses 6.0 Potentially vulnerable System Environment/Base -
Amazon Linux 2 ncurses 6.0 Potentially vulnerable System Environment/Base -
AOSC ncurses 6.2 Potentially vulnerable libs fallback-mnt-aosc@repology
AOSC ncurses+32 6.0 Potentially vulnerable libs fallback-mnt-aosc@repology
Apertis v2020
v2020/target
ncurses 6.1+20181013 Potentially vulnerable main csmall@debian.org, svenjoac@gmx.de
Apertis v2021
v2021/target
ncurses 6.1+20181013 Potentially vulnerable main csmall@debian.org, svenjoac@gmx.de
Apertis v2022 Development
v2022dev2/target
ncurses 6.2+20201114 main csmall@debian.org, svenjoac@gmx.de
Arch
multilib
lib32-ncurses 6.2 Potentially vulnerable - -
Arch
core
ncurses 6.2 Potentially vulnerable - -
AUR ncurses-git 6.2.20200919.r0.gfceb2b7d - chocobo1@aur
AUR lib32-ncurses-git 6.2 - shoober420@aur
AUR ncurses5-compat-libs 6.2 Potentially vulnerable - barthalion@aur
AUR mingw-w64-ncurses 6.2 Potentially vulnerable - patlefort@aur
AUR infocmp-nohex 6.2 Potentially vulnerable - mbloms@aur
AUR ncurses-nohex 6.2 Potentially vulnerable - mbloms@aur
AUR lib32-ncurses5-compat-libs 6.2 Potentially vulnerable - corax@aur
AUR ncurses-nonwide 6.1 Potentially vulnerable - el_aur@aur
AUR libx32-ncurses 6.0 Potentially vulnerable - fantix@aur
Artix
system
ncurses 6.2 Potentially vulnerable - -
Astra Orel Stable
main
ncurses 6.0+20161126 Potentially vulnerable libs csmall@debian.org, svenjoac@gmx.de
Astra Orel Current
main
ncurses 6.0+20161126 Potentially vulnerable libs csmall@debian.org, svenjoac@gmx.de
Ataraxia GNU/Linux ncurses 6.2 Potentially vulnerable libs nagakamira@gmail.com
BlackArch ncurses5-compat-libs 6.1 Potentially vulnerable - -
Carbs Linux
extra
ncurses 6.2 Potentially vulnerable - cem@ckyln.com
CentOS 6
os
ncurses 5.7 Potentially vulnerable System Environment/Base -
CentOS 7
os
ncurses 5.9 Potentially vulnerable System Environment/Base -
CentOS 8
BaseOS
ncurses 6.1 Potentially vulnerable System Environment/Base bugs@centos.org
Chakra
core
ncurses 6.0 Potentially vulnerable - -
Chaotic-AUR ncurses5-compat-libs 6.2 Potentially vulnerable - -
ConanCenter ncurses 6.2 Potentially vulnerable - -
CRUX 3.4
core
ncurses 6.1 Potentially vulnerable - core-ports@crux.nu
CRUX 3.4
compat-32
ncurses-32 6.1 Potentially vulnerable - compat-32-ports@crux.nu
CRUX 3.5
core
ncurses 6.2 Potentially vulnerable - core-ports@crux.nu
CRUX 3.5
compat-32
ncurses-32 6.2 Potentially vulnerable - compat-32-ports@crux.nu
CRUX 3.6
core
ncurses 6.2 Potentially vulnerable - core-ports@crux.nu
CRUX 3.6
compat-32
ncurses-32 6.2 Potentially vulnerable - compat-32-ports@crux.nu
Cygwin ncurses 6.1 Potentially vulnerable Base orphaned@cygwin
Cygwin libncurses++w10 6.1 Potentially vulnerable Libs orphaned@cygwin
Cygwin libncurses-devel 6.1 Potentially vulnerable Libs orphaned@cygwin
Cygwin libncursesw10 6.1 Potentially vulnerable Libs orphaned@cygwin
Cygwin ncurses-debuginfo 6.1 Potentially vulnerable Debug orphaned@cygwin
Cygwin ncurses-demo 6.1 Potentially vulnerable Utils orphaned@cygwin
Cygwin terminfo 6.1 Potentially vulnerable Base orphaned@cygwin
Cygwin terminfo-extra 6.1 Potentially vulnerable Libs orphaned@cygwin
Cygwin mingw64-x86_64-ncurses 6.0 Potentially vulnerable Devel orphaned@cygwin
Cygwin mingw64-i686-ncurses 6.0 Potentially vulnerable Devel orphaned@cygwin
Debian 8
jessie/main
ncurses 5.9+20140913 Potentially vulnerable libs csmall@debian.org, svenjoac@gmx.de
Debian 9
stretch/main
ncurses 6.0+20161126 Potentially vulnerable libs csmall@debian.org, svenjoac@gmx.de
Debian 10
buster/main
ncurses 6.1+20181013 Potentially vulnerable libs csmall@debian.org, svenjoac@gmx.de
Debian 10
buster/main
ncurses 6.1+20181013 Potentially vulnerable libs csmall@debian.org, svenjoac@gmx.de
Debian 11
bullseye/main
ncurses 6.2+20201114 libs csmall@debian.org, svenjoac@gmx.de
Debian 12
bookworm/main
ncurses 6.2+20201114 libs csmall@debian.org, svenjoac@gmx.de
Debian 12
bookworm/main
ncurses 6.2+20201114 libs csmall@debian.org, svenjoac@gmx.de
Debian Stable
stable/main
ncurses 6.2+20201114 libs csmall@debian.org, svenjoac@gmx.de
Debian Testing
testing/main
ncurses 6.2+20201114 libs csmall@debian.org, svenjoac@gmx.de
Debian Testing
testing/main
ncurses 6.2+20201114 libs csmall@debian.org, svenjoac@gmx.de
Debian Unstable
sid/main
ncurses 6.2+20210905 libs csmall@debian.org, svenjoac@gmx.de
Debian Unstable
sid/main
ncurses 6.2+20201114 libs csmall@debian.org, svenjoac@gmx.de
Deepin
main
ncurses 6.1+20181013.1 Potentially vulnerable - csmall@debian.org, svenjoac@gmx.de
Devuan 1.0 (Jessie)
jessie/main
ncurses 5.9+20140913 Potentially vulnerable libs csmall@debian.org, svenjoac@gmx.de
Devuan 2.0 (ASCII)
ascii/main
ncurses 6.0+20161126 Potentially vulnerable misc csmall@debian.org, svenjoac@gmx.de
Devuan 3.0 (Beowulf)
beowulf/main
ncurses 6.1+20181013 Potentially vulnerable libs csmall@debian.org, svenjoac@gmx.de
Devuan 4.0 (Chimaera)
chimaera/main
ncurses 6.2+20201114 libs csmall@debian.org, svenjoac@gmx.de
Devuan Unstable
unstable/main
ncurses 6.2+20210905 libs csmall@debian.org, svenjoac@gmx.de
distri ncurses 6.2 Potentially vulnerable - -
DistroWatch.com ncurses 6.2 Potentially vulnerable - -
DPorts devel/ncurses 6.2.20210626 devel swills@freebsd.org
Entware
x64-k3.2
terminfo 6.2 Potentially vulnerable libs fallback-mnt-entware@repology
Entware
armv7sf-k3.2
terminfo 6.2 Potentially vulnerable libs fallback-mnt-entware@repology
Entware
mipssf-k3.4
terminfo 6.2 Potentially vulnerable libs fallback-mnt-entware@repology
Entware
armv7sf-k3.2
libncurses 6.2 Potentially vulnerable libs fallback-mnt-entware@repology
Entware
x64-k3.2
libncurses 6.2 Potentially vulnerable libs fallback-mnt-entware@repology
Entware
armv7sf-k3.2
libncurses-dev 6.2 Potentially vulnerable devel fallback-mnt-entware@repology
Entware
x64-k3.2
libncurses-dev 6.2 Potentially vulnerable devel fallback-mnt-entware@repology
Entware
x64-k3.2
libncursesw 6.2 Potentially vulnerable libs fallback-mnt-entware@repology
Entware
aarch64-k3.10
libncurses 6.2 Potentially vulnerable libs fallback-mnt-entware@repology
Entware
aarch64-k3.10
libncurses-dev 6.2 Potentially vulnerable devel fallback-mnt-entware@repology
Entware
x64-k3.2
ncurses-bin 6.2 Potentially vulnerable utils fallback-mnt-entware@repology
Entware
armv7sf-k3.2
libncursesw 6.2 Potentially vulnerable libs fallback-mnt-entware@repology
Entware
armv7sf-k3.2
ncurses-bin 6.2 Potentially vulnerable utils fallback-mnt-entware@repology
Entware
mipselsf-k3.4
libncurses 6.2 Potentially vulnerable libs fallback-mnt-entware@repology
Entware
mipselsf-k3.4
libncurses-dev 6.2 Potentially vulnerable devel fallback-mnt-entware@repology
Entware
mipselsf-k3.4
libncursesw 6.2 Potentially vulnerable libs fallback-mnt-entware@repology
Entware
mipselsf-k3.4
ncurses-bin 6.2 Potentially vulnerable utils fallback-mnt-entware@repology
Entware
mipselsf-k3.4
terminfo 6.2 Potentially vulnerable libs fallback-mnt-entware@repology
Entware
mipssf-k3.4
libncurses 6.2 Potentially vulnerable libs fallback-mnt-entware@repology
Entware
mipssf-k3.4
libncurses-dev 6.2 Potentially vulnerable devel fallback-mnt-entware@repology
Entware
mipssf-k3.4
libncursesw 6.2 Potentially vulnerable libs fallback-mnt-entware@repology
Entware
mipssf-k3.4
ncurses-bin 6.2 Potentially vulnerable utils fallback-mnt-entware@repology
Entware
aarch64-k3.10
libncursesw 6.2 Potentially vulnerable libs fallback-mnt-entware@repology
Entware
aarch64-k3.10
ncurses-bin 6.2 Potentially vulnerable utils fallback-mnt-entware@repology
Entware
aarch64-k3.10
terminfo 6.2 Potentially vulnerable libs fallback-mnt-entware@repology
Entware
armv5sf-k3.2
libncurses 6.2 Potentially vulnerable libs fallback-mnt-entware@repology
Entware
armv5sf-k3.2
libncurses-dev 6.2 Potentially vulnerable devel fallback-mnt-entware@repology
Entware
armv5sf-k3.2
libncursesw 6.2 Potentially vulnerable libs fallback-mnt-entware@repology
Entware
armv5sf-k3.2
ncurses-bin 6.2 Potentially vulnerable utils fallback-mnt-entware@repology
Entware
armv5sf-k3.2
terminfo 6.2 Potentially vulnerable libs fallback-mnt-entware@repology
Entware
armv7sf-k2.6
libncurses 6.2 Potentially vulnerable libs fallback-mnt-entware@repology
Entware
armv7sf-k2.6
libncurses-dev 6.2 Potentially vulnerable devel fallback-mnt-entware@repology
Entware
armv7sf-k2.6
libncursesw 6.2 Potentially vulnerable libs fallback-mnt-entware@repology
Entware
armv7sf-k2.6
ncurses-bin 6.2 Potentially vulnerable utils fallback-mnt-entware@repology
Entware
armv7sf-k2.6
terminfo 6.2 Potentially vulnerable libs fallback-mnt-entware@repology
Exherbo
arbor
sys-libs/ncurses 6.2 Potentially vulnerable sys-libs fallback-mnt-exherbo@repology
Exherbo
arbor
sys-libs/ncurses 6.1 Potentially vulnerable sys-libs fallback-mnt-exherbo@repology
Fedora 26
release
ncurses 6.0 Potentially vulnerable System Environment/Base -
Fedora 27
release
ncurses 6.0 Potentially vulnerable System Environment/Base -
Fedora 27
updates
ncurses 6.0 Potentially vulnerable System Environment/Base -
Fedora 28
release
ncurses 6.1 Potentially vulnerable System Environment/Base -
Fedora 28
updates
ncurses 6.1 Potentially vulnerable System Environment/Base -
Fedora 29
release
ncurses 6.1 Potentially vulnerable System Environment/Base -
Fedora 30
release
ncurses 6.1 Potentially vulnerable Unspecified -
Fedora 31
release
ncurses 6.1 Potentially vulnerable Unspecified -
Fedora 32
release
ncurses 6.1 Potentially vulnerable Unspecified -
Fedora 33
release
ncurses 6.2 Potentially vulnerable Unspecified -
Fedora 34
release
ncurses 6.2 Potentially vulnerable Unspecified -
Fedora 35
development
ncurses 6.2 Potentially vulnerable Unspecified -
Fedora Rawhide ncurses 6.2 Potentially vulnerable Unspecified -
FreeBSD Ports devel/ncurses 6.2.20210626 devel swills@freebsd.org
freshcode.club ncurses 6.0 Potentially vulnerable - -
Funtoo 1.4
core-kit
sys-libs/ncurses 6.2 Potentially vulnerable sys-libs base-system@gentoo.org
Funtoo 1.4
core-kit
sys-libs/ncurses-compat 6.2 Potentially vulnerable sys-libs fallback-mnt-funtoo@repology
Gentoo sys-libs/ncurses 6.2_p20210619 Potentially vulnerable sys-libs base-system@gentoo.org
Gentoo sys-libs/ncurses-compat 6.2 Potentially vulnerable sys-libs base-system@gentoo.org
Gentoo sys-libs/ncurses 6.2 Potentially vulnerable sys-libs base-system@gentoo.org
GNU Guix ncurses 6.2 Potentially vulnerable - -
GNU Guix ncurses-with-gpm 6.2 Potentially vulnerable - -
GoboLinux Ncurses 6.2 Potentially vulnerable - -
GoboLinux NcursesW 6.2 Potentially vulnerable - -
HaikuPorts master sys-libs/ncurses5 6.2 Potentially vulnerable sys-libs -
HaikuPorts master sys-libs/ncurses 6.2 Potentially vulnerable sys-libs -
HaikuPorts master sys-libs/ncurses 6.1 Potentially vulnerable sys-libs -
Homebrew ncurses 6.2 Potentially vulnerable - -
HP-UX 11.31
hppa_32
ncurses 6.2 Potentially vulnerable - -
HP-UX 11.31
ia64_64
ncurses 6.2 Potentially vulnerable - -
HP-UX 11.31
hppa_32
ncurses 6.0 Potentially vulnerable - -
HP-UX 11.31
ia64_32
ncurses 6.0 Potentially vulnerable - -
HP-UX 11.31
ia64_64
ncurses 6.0 Potentially vulnerable - -
HP-UX 11.31
hppa_32
ncurses 5.9 Potentially vulnerable - -
Hyperbola
core
ncurses 6.0 Potentially vulnerable - -
IBM i ncurses 6.0 Potentially vulnerable Unspecified -
Kali Linux Rolling
main
ncurses 6.2+20201114 libs csmall@debian.org, svenjoac@gmx.de
KaOS
core
ncurses 6.2 Potentially vulnerable - demm@kaosx.us
LiGurOS stable sys-libs/ncurses 6.2_p20210619 Potentially vulnerable sys-libs base-system@gentoo.org
LiGurOS stable sys-libs/ncurses 6.2 Potentially vulnerable sys-libs base-system@gentoo.org
LiGurOS stable sys-libs/ncurses-compat 6.2 Potentially vulnerable sys-libs base-system@gentoo.org
LiGurOS develop sys-libs/ncurses 6.2_p20210619 Potentially vulnerable sys-libs base-system@gentoo.org
LiGurOS develop sys-libs/ncurses-compat 6.2 Potentially vulnerable sys-libs base-system@gentoo.org
LiGurOS develop sys-libs/ncurses 6.2 Potentially vulnerable sys-libs base-system@gentoo.org
Linuxbrew ncurses 6.2 Potentially vulnerable - -
MacPorts ncurses 6.2 Potentially vulnerable devel jmr@macports, jmroot@github
MacPorts ncurses-bootstrap 6.2 Potentially vulnerable devel jmr@macports, jmroot@github
Mageia 7
core/updates
ncurses 6.1 Potentially vulnerable System/Libraries -
Mageia 7
core/release
ncurses 6.1 Potentially vulnerable System/Libraries -
Mageia 8
core/release
ncurses 6.2 Potentially vulnerable System/Libraries -
Mageia Cauldron
core/release
ncurses 6.2 Potentially vulnerable System/Libraries -
Manjaro Stable
core
ncurses 6.2 Potentially vulnerable - -
Manjaro Stable
multilib
lib32-ncurses 6.2 Potentially vulnerable - -
Manjaro Staging
multilib
lib32-ncurses 6.2 Potentially vulnerable - -
Manjaro Staging
core
ncurses 6.2 Potentially vulnerable - -
Manjaro Testing
multilib
lib32-ncurses 6.2 Potentially vulnerable - -
Manjaro Testing
core
ncurses 6.2 Potentially vulnerable - -
Manjaro Unstable
multilib
lib32-ncurses 6.2 Potentially vulnerable - -
Manjaro Unstable
core
ncurses 6.2 Potentially vulnerable - -
MidnightBSD mports devel/ncurses 6.2.20210403 devel -
MSYS2 mingw
x86_64
mingw-w64-x86_64-ncurses 6.2 Potentially vulnerable - -
MSYS2 mingw
i686
mingw-w64-i686-ncurses 6.2 Potentially vulnerable - -
MSYS2 msys2
x86_64
ncurses-devel 6.2 Potentially vulnerable development alexpux@gmail.com
MSYS2 msys2
x86_64
ncurses 6.2 Potentially vulnerable base alexpux@gmail.com
MSYS2 msys2
i686
ncurses-devel 6.2 Potentially vulnerable development alexpux@gmail.com
MSYS2 msys2
i686
ncurses 6.2 Potentially vulnerable base alexpux@gmail.com
nixpkgs stable 21.05 ncurses 6.2 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.05 ncurses 6.2 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.05 ncurses 6.2-abi5-compat Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs unstable ncurses 6.2 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs unstable ncurses 6.2 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs unstable ncurses 6.2-abi5-compat Potentially vulnerable - fallback-mnt-nix@repology
NOIR Linux Main
extra
ncurses 6.2 Potentially vulnerable - me@danielm.pw
openEuler 20.03
source
ncurses 6.1 Potentially vulnerable Unspecified -
OpenIndiana packages
hipster
ncurses 6.2.20200212 System/Libraries -
openmamba
devel
ncurses 6.2.20200328 System/Libraries silvan.calarco@mambasoft.it
openmamba
devel
ncurses5 5.9.20141206 Potentially vulnerable System/Libraries silvan.calarco@mambasoft.it
OpenMandriva 4.0
main/release
ncurses 6.1 Potentially vulnerable System/Libraries nobodydead@gmail.com
OpenMandriva Cooker
main/release
ncurses 6.2 Potentially vulnerable System/Libraries tpgxyz@gmail.com
OpenPKG ncurses 6.2 Potentially vulnerable Terminal -
openSUSE Leap 42.3
updates/oss
ncurses 5.9 Potentially vulnerable System/Base -
openSUSE Leap 42.3
updates/oss
ncurses 5.9 Potentially vulnerable System/Base -
openSUSE Leap 42.3
updates/oss
ncurses 5.9 Potentially vulnerable System/Base -
openSUSE Leap 42.3
updates/oss
ncurses 5.9 Potentially vulnerable System/Base -
openSUSE Leap 42.3
main/oss
ncurses 5.9 Potentially vulnerable System/Base -
openSUSE Leap 15.0
main/oss
ncurses 6.1 Potentially vulnerable System/Base -
openSUSE Leap 15.0
updates/oss
ncurses 6.1 Potentially vulnerable System/Base -
openSUSE Leap 15.0
updates/oss
ncurses 6.1 Potentially vulnerable System/Base -
openSUSE Leap 15.1
main/oss
ncurses 6.1 Potentially vulnerable System/Base -
openSUSE Leap 15.1
updates/oss
ncurses 6.1 Potentially vulnerable System/Base -
openSUSE Leap 15.2
main/oss
ncurses 6.1 Potentially vulnerable System/Base -
openSUSE Leap 15.3
main/oss
ncurses 6.1 Potentially vulnerable System/Base -
openSUSE Tumbleweed
src-oss
ncurses 6.2.20210911 System/Base -
OpenWrt 17.01 x86_64
base
libncurses 6.0 Potentially vulnerable libs fallback-mnt-openwrt@repology
OpenWrt 17.01 x86_64
base
terminfo 6.0 Potentially vulnerable libs fallback-mnt-openwrt@repology
OpenWrt 18.06 x86_64
base
libncurses-dev 6.1 Potentially vulnerable devel fallback-mnt-openwrt@repology
OpenWrt 18.06 x86_64
base
libncurses 6.1 Potentially vulnerable libs fallback-mnt-openwrt@repology
OpenWrt 18.06 x86_64
base
terminfo 6.1 Potentially vulnerable libs fallback-mnt-openwrt@repology
OpenWrt 19.07 x86_64
base
libncurses-dev 6.1 Potentially vulnerable devel fallback-mnt-openwrt@repology
OpenWrt 19.07 x86_64
base
libncurses6 6.1 Potentially vulnerable libs fallback-mnt-openwrt@repology
OpenWrt 19.07 x86_64
base
terminfo 6.1 Potentially vulnerable libs fallback-mnt-openwrt@repology
OpenWrt 21.02 x86_64
base
libncurses-dev 6.2 Potentially vulnerable devel fallback-mnt-openwrt@repology
OpenWrt 21.02 x86_64
base
libncurses6 6.2 Potentially vulnerable libs fallback-mnt-openwrt@repology
OpenWrt 21.02 x86_64
base
terminfo 6.2 Potentially vulnerable libs fallback-mnt-openwrt@repology
Parabola
core
ncurses 6.2 Potentially vulnerable - -
Pardus 17
main
ncurses 6.0+20161126 Potentially vulnerable libs csmall@debian.org, svenjoac@gmx.de
Pardus 17
main
ncurses 6.0+20161126 Potentially vulnerable libs csmall@debian.org, svenjoac@gmx.de
Pardus 19
main
ncurses 6.1+20181013 Potentially vulnerable libs csmall@debian.org, svenjoac@gmx.de
Pardus 19
main
ncurses 6.1+20181013 Potentially vulnerable libs csmall@debian.org, svenjoac@gmx.de
Pardus 21
main
ncurses 6.2+20201114 libs csmall@debian.org, svenjoac@gmx.de
Parrot
main
ncurses 6.2+20201114 libs csmall@debian.org, svenjoac@gmx.de
PCLinuxOS ncurses 6.0 Potentially vulnerable System/Libraries -
Pisi Linux
core
ncurses 6.2 Potentially vulnerable library admins@pisilinux.org
pkgsrc current devel/ncurses 6.2 Potentially vulnerable devel pkgsrc-users@netbsd.org
pkgsrc current devel/ncursesw 6.2 Potentially vulnerable devel pkgsrc-users@netbsd.org
PLD Linux ncurses 6.2.20210731 - -
PLD Linux compat-ncurses5 5.9.20150117 Potentially vulnerable - -
PureOS Amber ncurses 6.1+20181013 Potentially vulnerable misc csmall@debian.org, svenjoac@gmx.de
PureOS landing ncurses 6.2+20201114 misc csmall@debian.org, svenjoac@gmx.de
Raspbian Oldstable
main
ncurses 6.1+20181013 Potentially vulnerable libs csmall@debian.org, svenjoac@gmx.de
Raspbian Stable
main
ncurses 6.2+20201114 libs csmall@debian.org, svenjoac@gmx.de
Raspbian Testing
main
ncurses 6.2+20201114 libs csmall@debian.org, svenjoac@gmx.de
Ravenports ncurses 6.2 Potentially vulnerable devel fallback-mnt-ravenports@repology
RebornOS ncurses5-compat-libs 6.2 Potentially vulnerable - -
Rocky Linux 8
BaseOS
ncurses 6.1 Potentially vulnerable System Environment/Base infrastructure@rockylinux.org
Rosa 2014.1
main/updates
ncurses 5.9 Potentially vulnerable - -
Rosa 2014.1
main/release
ncurses 5.9 Potentially vulnerable - -
Rosa 2016.1
main/updates
ncurses 6.0 Potentially vulnerable - -
Rosa 2016.1
main/release
ncurses 6.0 Potentially vulnerable - -
Rosa 2019.1
main/release
ncurses 6.2 Potentially vulnerable System/Libraries m.novosyolov@rosalinux.ru
Rosa Server 6.9
base/release
ncurses 5.7 Potentially vulnerable System Environment/Base andrew.lukoshko@rosalab.ru
Rosa Server 7.3
base/release
ncurses 5.9 Potentially vulnerable System Environment/Base alex2048@mail.ru
Rosa Server 7.5
base/release
ncurses 5.9 Potentially vulnerable System Environment/Base alex2048@mail.ru
Rosa Server 7.5
base/release
ncurses 5.9 Potentially vulnerable System Environment/Base alex2048@mail.ru
SageMath stable ncurses 6.0 Potentially vulnerable - -
SageMath development ncurses 6.0 Potentially vulnerable - -
Scientific Linux 7.x ncurses 5.9 Potentially vulnerable System Environment/Base -
Scientific Linux 7.x ncurses 5.9 Potentially vulnerable System Environment/Base -
Scientific Linux 7.x ncurses 5.9 Potentially vulnerable System Environment/Base -
Slackware 14.2
slackware
ncurses 5.9 Potentially vulnerable - volkerdi@slackware.com
Slackware current
slackware
ncurses 6.2_20211009 - volkerdi@slackware.com
Slackware64 14.2
slackware64
ncurses 5.9 Potentially vulnerable - volkerdi@slackware.com
Slackware64 current
slackware64
ncurses 6.2_20211009 - volkerdi@slackware.com
Slackwarearm 14.2
slackware
ncurses 5.9 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm current
slackware
ncurses 6.2_20201219 - volkerdi@slackware.com
SliTaz Cooking ncurses-dev 6.2 Potentially vulnerable development pankso@slitaz.org
SliTaz Cooking ncurses 6.2 Potentially vulnerable base-system pankso@slitaz.org
SliTaz Cooking libform 6.2 Potentially vulnerable development pankso@slitaz.org
SliTaz Cooking libmenu 6.2 Potentially vulnerable development pankso@slitaz.org
SliTaz Cooking libpanel 6.2 Potentially vulnerable development pankso@slitaz.org
SliTaz Cooking libtic 6.2 Potentially vulnerable development pankso@slitaz.org
SliTaz Cooking libtinfo 6.2 Potentially vulnerable development pankso@slitaz.org
SliTaz Cooking ncurses-common 6.2 Potentially vulnerable base-system pankso@slitaz.org
SliTaz Cooking ncurses-extra 6.2 Potentially vulnerable base-system pankso@slitaz.org
SliTaz Cooking ncurses-man 6.2 Potentially vulnerable development pankso@slitaz.org
SliTaz Cooking ncursesw 6.2 Potentially vulnerable base-system pankso@slitaz.org
SliTaz Cooking ncursesw-dev 6.2 Potentially vulnerable development pankso@slitaz.org
SliTaz Cooking ncursesw-extra 6.2 Potentially vulnerable base-system pankso@slitaz.org
SliTaz Next ncurses 6.1 Potentially vulnerable base-system devel@slitaz.org
SliTaz Next ncurses-libform 6.1 Potentially vulnerable libs devel@slitaz.org
SliTaz Next ncurses-libmenu 6.1 Potentially vulnerable libs devel@slitaz.org
SliTaz Next ncurses-libpanel 6.1 Potentially vulnerable libs devel@slitaz.org
SliTaz Next ncurses-extra 6.1 Potentially vulnerable base-system devel@slitaz.org
SliTaz Next ncurses-dev 6.1 Potentially vulnerable development devel@slitaz.org
Solus ncurses-32bit 6.2 Potentially vulnerable emul32 joshua@streambits.io
Solus ncurses-32bit-dbginfo 6.2 Potentially vulnerable debug joshua@streambits.io
Solus ncurses-32bit-devel 6.2 Potentially vulnerable programming.devel joshua@streambits.io
Solus ncurses 6.2 Potentially vulnerable system.base joshua@streambits.io
Solus ncurses-dbginfo 6.2 Potentially vulnerable debug joshua@streambits.io
Solus ncurses-devel 6.2 Potentially vulnerable system.devel joshua@streambits.io
Spack ncurses 6.2 Potentially vulnerable - fallback-mnt-spack@repology
T2 SDE ncurses 6.2 Potentially vulnerable base/library rene@t2-project.org
Termux ncurses 6.2.20200725 - termux@termux
Trisquel 6.0
toutatis/main
ncurses 5.9 Potentially vulnerable libs csmall@debian.org, svenjoac@gmx.de
Trisquel 7.0
belenos/main
ncurses 5.9+20140118 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, svenjoac@gmx.de
Trisquel 8.0
flidas/main
ncurses 6.0+20160213 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, svenjoac@gmx.de
Trisquel 9.0
etiona/main
ncurses 6.1 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, svenjoac@gmx.de
Trisquel 9.0
etiona-updates/main
ncurses 6.1 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, svenjoac@gmx.de
UBI 8
baseos
ncurses 6.1 Potentially vulnerable System Environment/Base -
Ubuntu 14.04
trusty/main
ncurses 5.9+20140118 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, svenjoac@gmx.de
Ubuntu 16.04
xenial/main
ncurses 6.0+20160213 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, svenjoac@gmx.de
Ubuntu 18.04
bionic-updates/main
ncurses 6.1 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, svenjoac@gmx.de
Ubuntu 18.04
bionic/main
ncurses 6.1 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, svenjoac@gmx.de
Ubuntu 20.04
focal/main
ncurses 6.2 Potentially vulnerable libs csmall@debian.org, svenjoac@gmx.de
Ubuntu 20.10
groovy/main
ncurses 6.2 Potentially vulnerable libs csmall@debian.org, svenjoac@gmx.de
Ubuntu 21.04
hirsute/main
ncurses 6.2+20201114 libs csmall@debian.org, svenjoac@gmx.de
Ubuntu 21.10
impish/main
ncurses 6.2+20201114 libs csmall@debian.org, svenjoac@gmx.de
Vcpkg ncurses 6.2 Potentially vulnerable - -
Void Linux x86_64
x86_64
ncurses-libtinfo-devel 6.2 Potentially vulnerable - gottox@voidlinux.org
Void Linux x86_64
x86_64
ncurses-devel 6.2 Potentially vulnerable - gottox@voidlinux.org
Void Linux x86_64
x86_64
ncurses-libs 6.2 Potentially vulnerable - gottox@voidlinux.org
Void Linux x86_64
x86_64
ncurses-libtinfo-libs 6.2 Potentially vulnerable - gottox@voidlinux.org
Void Linux x86_64
x86_64
ncurses 6.2 Potentially vulnerable - gottox@voidlinux.org
Void Linux x86_64
x86_64
ncurses-base 6.2 Potentially vulnerable - gottox@voidlinux.org
Void Linux x86_64
x86_64
ncurses-term 6.2 Potentially vulnerable - gottox@voidlinux.org
Wikidata ncurses 6.2 Potentially vulnerable - -